<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Pembuatan Pengiriman-Admin</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/Registration-Form-with-Photo.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body style="background-image:url(&quot;assets/img/waves.jpg&quot;);background-position:left;">
    <div style="background-color:#ffffff;">
        <nav class="navbar navbar-light navbar-expand-md navigation-clean-button">
            <div class="container"><a class="navbar-brand" href="#">ToysRent</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse"
                    id="navcol-1" style="background-position:center;background-size:auto;">
                    <ul class="nav navbar-nav mr-auto" style="font-size:15px;">
                        <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Profile</a></li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Item</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Barang</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Level</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Pesanan</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Pengiriman</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="#">Chat</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="#">Daftar Review</a></li>
                    </ul><span class="navbar-text actions"> <a class="btn btn-light action-button" role="button" href="#" style="background-color:rgb(86,138,198);">Log Out</a></span></div>
            </div>
        </nav>
    </div>
    <div class="container">
        <form method="post" style="background-color:rgba(254,255,255,0.3);margin-top:60px;">
            <h2 class="text-center" style="background-color:rgba(254,255,255,0.3);width:930px;margin-top:8px;"><strong>Form Pembuatan Pengiriman</strong></h2>
            <div class="table-responsive">
                <table class="table">
                    <thead>
                        <tr>
                            <th class="d-none" style="max-width:30px;">Column 1</th>
                            <th class="d-none">Column 2</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td style="max-width:30px;">Barang Pesanan</td>
                            <td>
                                <div class="dropdown"><button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false" type="button" style="background-color:rgb(255,255,255);color:rgb(73,80,87);width:796.8px;">Barang Pesanan</button>
                                    <div class="dropdown-menu"
                                        role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td style="width:108.8px;">Alamat Tujuan</td>
                            <td>
                                <div class="dropdown"><button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false" type="button" style="color:rgb(73,80,87);background-color:rgb(255,255,255);width:796.8px;">Alamat&nbsp;</button>
                                    <div class="dropdown-menu"
                                        role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>Tanggal Pengiriman</td>
                            <td>
                                <div class="form-group"><input class="form-control" type="text" style="width:796.8px;"></div>
                            </td>
                        </tr>
                        <tr>
                            <td>Metode</td>
                            <td>
                                <div class="form-group"><input class="form-control" type="text" style="width:796.8px;"></div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="form-group"><button class="btn btn-primary btn-block" type="submit" style="background-color:rgb(44,191,224);">Submit</button></div>
        </form>
    </div>
    <div class="modal fade" role="dialog" tabindex="-1">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Modal Title</h4><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button></div>
                <div class="modal-body">
                    <p>The content of your modal.</p>
                </div>
                <div class="modal-footer"><button class="btn btn-light" type="button" data-dismiss="modal">Close</button><button class="btn btn-primary" type="button">Save</button></div>
            </div>
        </div>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
</body>

</html>